{
  "colors":[
    [
      1,
      1,
      1,
      1.20000005
    ],
    [
      1,
      1,
      1,
      1.20000005
    ],
    [
      1,
      1,
      1,
      1.20000005
    ]
  ],
  "format":2,
  "licenseName":"48352-roamer",
  "model":"YamahaR6",
  "parts":{
    "brake_F":"brake_F_abs",
    "brake_R":"brake_R_abs",
    "brakepad_F":"brakepad_F_race",
    "brakepad_R":"brakepad_R_race",
    "front_wheel":"front_wheel",
    "n2o_system":"",
    "paint_design":"",
    "passanger":"",
    "r6_bar":"headset",
    "r6_battery":"",
    "r6_bottom_fender":"bottom_fender",
    "r6_chassis":"naked_chassis",
    "r6_driveshaft":"r6_driveshaft",
    "r6_engine_ecu":"r6_engine_ecu",
    "r6_engine_n":"r6_engine_n",
    "r6_exhaust":"exhaust",
    "r6_fdamp":"fdamp",
    "r6_fork_steering":"front_forksteering",
    "r6_front_accesories":"",
    "r6_front_fender_naked":"r6_frontfender_naked",
    "r6_fsuspension":"r6_forks",
    "r6_gas_tank":"gas_tank",
    "r6_gauge_n":"r6_gauge_n",
    "r6_intake":"",
    "r6_intake_l":"r6_intake_l",
    "r6_intake_r":"r6_intake_r",
    "r6_kickstand":"kickstand",
    "r6_license_plate":"license_plate",
    "r6_licenseplate":"r6_licenseplate_R",
    "r6_lightbar":"",
    "r6_mirrors_naked":"r6_mirrors_naked",
    "r6_radiator_n":"r6_radiator_n",
    "r6_rear_diff":"",
    "r6_rsuspension":"r6_rsuspension",
    "r6_seat_accessories":"",
    "r6_speedlimiters":"r6_ecu_speedlimit_off",
    "r6_spoiler":"",
    "r6_springs":"forks",
    "r6_tailpipe":"tailpipe",
    "r6_tankpad":"tank_pad",
    "r6_transmission":"r6_transmission_5M",
    "r6_underglow_n":"",
    "rear_accessories":"tail_winglets",
    "rear_pseat":"tail_seat",
    "rear_spring":"rear_spring",
    "rear_wheel":"rear_wheel",
    "steering":"Steering",
    "tank_decal":"",
    "wheelie_func":"r6_wheelie_func"
  },
  "vars":{
    "$1fdamp":400,
    "$1steer":65000,
    "$2fdamp":300,
    "$3fdamp":900,
    "$4fdamp":250,
    "$5fdamp":0.155,
    "$6fdamp":6000,
    "$6rdamp":113000,
    "$braketorque_F":1400,
    "$braketorque_R":800,
    "$damp_bump_R6":1600,
    "$damp_bump_R6_fast":2100,
    "$damp_rebound_R6":2500,
    "$efuel":107,
    "$finaldriveEV":13.982,
    "$fuel":15.025,
    "$springheight_F":0.09,
    "$tire_F":31.96,
    "$tire_FT":2.4,
    "$tire_R":34.96,
    "$tire_RT":2.5
  }
}